CMakeLists.txt File Reference

## Functions

| cmake_minimum_required (VERSION 3.05) project(CocoaTweet CXX C) set(CMAKE_MODULE_PATH $
sort as relro | elseif (WIN32 OR APPLE) endif() if(CMAKE_GENERATOR STREQUAL "Ninja") if(CMAKE_CXX_COMPILER_ID STREQUAL "GNU") set(CMAKE_CXX_FLAGS "$

## Variables

| O1
sort | common
sort as | needed
sort as | z

## Function Documentation

## cmake_minimum_required()

cmake_minimum_required | ( | VERSION 3. | 05 | ) |

## elseif()

sort as relro elseif | ( | WIN32 OR | APPLE | ) |

## Variable Documentation

## common

sort common

## needed

sort as needed

## O1

O1

## z

sort as z